=== debian/changelog ===
safe (1.0.1-2) unstable; urgency=medium

  * Changed Multi-Arch to foreign (Closes: #1022178)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 21 Oct 2022 14:57:45 -0700

safe (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1010940)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 12 May 2022 22:08:56 -0600
