=== debian/control ===
Source: safe
Section: libs
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Build-Depends: cmake, debhelper-compat (= 13), dh-cmake
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/werdahias/libsafe
Vcs-Git: https://salsa.debian.org/werdahias/libsafe.git
Homepage: https://github.com/LouisCharlesC/safe
Rules-Requires-Root: no

Package: libsafe-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: library for safe c++ mutexes (development files)
 A C++ library providing safe code for c++ mutexes.
 .
 This package is a header-only library.
