=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/safe-$1\.tar\.gz/ \
  https://github.com/LouisCharlesC/safe/tags .*/v?(\d\S*)\.tar\.gz
