## safe 3.51.0

=== DESCRIPTION ===
Package: safe
Title: Significance Analysis of Function and Expression
Version: 3.51.0
Author: William T. Barry
Description: SAFE is a resampling-based method for testing functional categories in gene expression experiments. SAFE can be applied to 2-sample and multi-class comparisons, or simple linear regressions. Other experimental designs can also be accommodated through user-defined functions.
Depends: R (>= 2.4.0), AnnotationDbi, Biobase, methods, SparseM
Suggests: GO.db, PFAM.db, reactome.db, hgu133a.db, breastCancerUPP,
        survival, foreach, doRNG, Rgraphviz, GOstats
Maintainer: Ludwig Geistlinger <ludwig.geistlinger@gmail.com>
License: GPL (>= 2)
biocViews: DifferentialExpression, Pathways, GeneSetEnrichment,
        StatisticalMethod, Software
git_url: https://git.bioconductor.org/packages/safe
git_branch: devel
git_last_commit: 2c88a2e
git_last_commit_date: 2025-10-29
Repository: Bioconductor 3.23
Date/Publication: 2025-10-31
NeedsCompilation: no
Packaged: 2025-10-31 23:58:50 UTC; biocbuild
