## safe earth-0.1.0

=== requirements.txt ===
numpy
matplotlib
pandas
shapely
tqdm
lightning
scikit-learn
pyyaml
torchvision
torchaudio
basemap
xarray
zarr
kagglehub
huggingface_hub
geotiff
cartopy
geopy
neuraloperator
einops
wandb
kaggle
gcsfs
fsspec
cfgrib
cdsapi
xesmf
torch
optuna
dotenv
rasterio
geopandas
pytest
pytest-cov
geojson
requests_cache
earthengine-api
pygeoboundaries-geolab
maskedtensor-nightly
pytorch_lightning
rich
hydra-core
wandb
